From: "wu min" <[email-masked]>
Date: Sat, 06 Apr 2002 15:00:36 +0000

Hi,

I have a question,

In RFC3036, it mentions that full address of an Address Prefix is treated 
differently from Host Address. As far as I understood from the document, if 
a packet cannot be matched with any FEC, and it is known that the packet 
must traverse a particular egress router to reach the destination, then it 
is allowable to map the packet to LSP whose Address Prefix FEC element is 
the address of that egress router, but not to LSP whose Host Address FEC 
element is the address of that similar egress.

Why it is a necessity to distinguish between a full address prefix with a 
similar host address?

A little help would be very much appreciated.

-Tze Ven

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com